Subject: FVWM: Iconic - Again!!

From: Thomas Adam <[email-masked]>
Date: Mon, 9 Oct 2000 01:11:06 -0700 (PDT)

Dear All,

I have tried out the suggestions that Mikhael Goikhman
made in my last e-mail, but they don't seem to work
for me!!

I have the problem that kedit for example when ran as
an icon also minimises other windows, such as when you
click on file ---> open.

In the file defstylesfvwm2rc.m4, I put Style "kedit"
StartNormal, after I had put the style for kedit, but
it still minimises these windows. In fact, it is the
same for any K app that I run minimise.

Has anyone got any ideas???

I am using the  Lesstif WM (AnotherLevel) that shipped
with fvwm2.

In anticipation,

Regards,

Thomas Adam

=====
Thomas Adam
Linux Co-ordinator for The Purbeck School

e-mail (school): [email-masked]
e-mail (yahoo) : [email-masked]

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - 35mm Quality Prints, Now Get 15 Free!
http://photos.yahoo.com/
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].